.card_a {
    padding: 5px 0 5px 0;
    border-bottom: 1px solid #e5e5e5;
}
.card_info{
    color: darkgray;
    display: flex;
    justify-content:center;
}
.paycontent-body .card_a .card-title{
    color: black;
    display:flex;
    justify-content:center;
    font-size: 1.2em;
    margin-bottom: 0px;
    margin-top:10px;
}
.paycontent-body .card_a .s_title{
    color: darkgray;
    display: flex;
    justify-content: space-around;
}
.s_title{
    color: darkgray;
    display: flex;
    justify-content: space-around;
    font-size: 1em;
} 
.bank{
    font-size: 0.9em;
     z-index: 99999;
}
.redtext{
    color: red;
}
.redtext2{
    color: red;
    display:flex;
    align-items:center;
    justify-content:center;
}
a.total1, a.total1:hover, a.total2, a.total2:hover, a.total3, a.total3:hover, a.total4, a.total4:hover{
    color: dodgerblue;
    text-decoration: underline !important;
}
.content1, .content2, .content3, .content4{
    padding-top: 10px;
    color:darkgray;
    font-size: 1em;
}
div.col-xs-3, div.col-xs-6{
    padding: 0px;
    display:flex;
    justify-content:center;
}